Bug 1470290 - Host table in Job Invocation detail needs a refresh to populate after scheduling a job
Host table in Job Invocation detail needs a refresh to populate after schedul...
Status: VERIFIED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Remote Execution (Show other bugs)
6.3.0
Unspecified Unspecified
high Severity high (vote)
: Beta
: --
Assigned To: aruzicka
Peter Ondrejka
: Regression, Triaged
: 1474746 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 12:26 EDT by Ivan Necas
Modified: 2017-08-23 07:39 EDT (History)
6 users (show)

See Also:
Fixed In Version: foreman-remote-execution-1.3.3
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 20283 None None None 2017-07-12 12:26 EDT
Foreman Issue Tracker 20356 None None None 2017-07-20 09:28 EDT

  None (edit)
Description Ivan Necas 2017-07-12 12:26:44 EDT

    
Comment 1 Ivan Necas 2017-07-12 12:26:49 EDT
Created from redmine issue http://projects.theforeman.org/issues/20283
Comment 2 Ivan Necas 2017-07-12 12:26:55 EDT
Upstream bug assigned to aruzicka@redhat.com
Comment 5 Ivan Necas 2017-07-20 09:28:47 EDT
Connecting redmine issue http://projects.theforeman.org/issues/20356 from this bug
Comment 6 aruzicka 2017-07-25 06:54:37 EDT
*** Bug 1474746 has been marked as a duplicate of this bug. ***
Comment 7 Peter Ondrejka 2017-08-23 07:39:59 EDT
Verified on Sat 6.3 snap 12 according to steps from comment 3

Note You need to log in before you can comment on or make changes to this bug.